import React, {useContext} from 'react'
import styled from 'styled-components'
import { Container } from 'react-grid-system'
import Paper from '@material-ui/core/Paper';
import Button from '@material-ui/core/Button';
import {ButtonMostrarTodos, ButtonMostrarMais, BtnAlinhaRecPvt, DivContainerRecursosPublicados, ContainerDivStyled, DivTitulo, StyledP, StyledHR} from './TabPanelMeusRecursos.js'

export default function TabPanelColecoes (props) {
    return (
        <React.Fragment>
            <ContainerDivStyled>
                <Paper elevation={3}>
                        <DivTitulo>
                            <StyledP>Minhas Coleções <b style={{fontWeight:"700", fontSize:"20px"}}>(2)</b></StyledP>
                            <StyledHR/>
                        </DivTitulo>
                        <div style={{height : "400px"}}> //REMOVER ISSO
                            <DivContainerRecursosPublicados>
                            </DivContainerRecursosPublicados>
                            <BtnAlinhaRecPvt>
                                <p style={{margin:"0 0 10px", fontSize:"14px"}}>Carregados 2 de 2</p>
                            </BtnAlinhaRecPvt>
                        </div>
                </Paper>
            </ContainerDivStyled>

            <ContainerDivStyled>
                <Paper elevation={3}>
                        <DivTitulo>
                            <StyledP>Coleções que eu sigo <b style={{fontWeight:"700", fontSize:"20px"}}>(4)</b></StyledP>
                            <StyledHR/>
                        </DivTitulo>
                        <div style={{height : "400px"}}> //REMOVER ISSO
                            <DivContainerRecursosPublicados>
                            </DivContainerRecursosPublicados>
                            <BtnAlinhaRecPvt>
                                <p style={{margin:"0 0 10px", fontSize:"14px"}}>Carregados 4 de 4</p>
                            </BtnAlinhaRecPvt>
                        </div>
                </Paper>
            </ContainerDivStyled>
        </React.Fragment>
    )
}
